Dropbox прекратит поддержку OS X 10.5 и более старых версий

|
FavoriteLoading В закладки
Dropbox прекратит поддержку OS X 10.5 и более старых версий
02-dropbox-no-OSX105

Компания Dropbox разослала некоторым пользователям письмо о том, что клиент одноименного сервиса для OS X в ближайшее время прекратит поддержку ряда версий этой операционной системы.

В частности, речь об OS X 10.5 Leopard, выпущенной в октябре 2007 года и активно обновлявшейся до августа 2009 года. Более ранние версии тоже поддерживаться Mac-клиентом Dropbox не будут. Произойдет это 18 мая текущего года, так что время на подготовку и установку более новой ОС еще есть.

Обратите внимание, что речь идет только о клиенте для OS X. То есть, все хранящиеся в облаке файлы там и останутся, но доступ к ним на OS X 10.5 и более старых версиях после 18 мая можно будет осуществлять лишь через веб-клиент в браузере. Даже если в системе останется установленная Mac-версия Dropbox, пользователи не смогут на старых ОС войти в сервис через нее. [9To5Mac]

Поставьте оценку:

1 Звезд2 Звезды3 Звезды4 Звезды5 Звезд (Нет голосов)
🤓 Хочешь больше? Подпишись на наш Telegram.
... и не забывай читать наш Facebook и Twitter 🍒
FavoriteLoading В закладки
undefined
iPhones.ru
Компания Dropbox разослала некоторым пользователям письмо о том, что клиент одноименного сервиса для OS X в ближайшее время прекратит поддержку ряда версий этой операционной системы. В частности, речь об OS X 10.5 Leopard, выпущенной в октябре 2007 года и активно обновлявшейся до августа 2009 года. Более ранние версии тоже поддерживаться Mac-клиентом Dropbox не будут. Произойдет...
Прокомментировать

🙈 Комментарии 7

  1. Дмитрий Гладков avatar
    Дмитрий Гладков21 января 2015
    0

    Проснулись…

    Berk avatar
    Berk21 января 2015
    0

    @Дмитрий Гладков, а я скажу так – лучше бы поддерживали. У меня несть несколько PowerPC-маков, которые работаю шикарно на 10.5.8 и отказываться я от них не собираюсь. Так что, конечно, жаль, что очередной сервис прекратил поддержку. Но мне не привыкать :D Скайп я заставил работать, мс оффис 2008 у меня есть (легальный), также куча честно купленного или бесплатного софта под PowerPC Mac продолжает меня устраивать.
    Дропбоксом – будет через веб-интерфейс. И ок.

    Дмитрий Гладков avatar
    Дмитрий Гладков21 января 2015
    0

    @Berk, это огромный геморрой, поддержка столь старых систем. Код как правило общий для всех систем, из-за чего старые системы мешают оптимизации кода под новые платформы. Мы отказались от 10.5 достаточно давно. И пользователей на нем мельчайшая доля, да и проблемы с кодом.

    DorMouse avatar
    DorMouse22 января 2015
    0

    @Дмитрий Гладков,

    интересно когда она прекратят поддержку xp:-)

    а вообще грустно – копроэкономика во всей своей красе….

    GrayFall avatar
    GrayFall21 января 2015
    0

    @Berk, вы можете свой универсальный клиент дропбокса загрузить в виде пары скриптов. В сети есть много разных реализаций на Питоне. Запускаются через терминал, но это все равно удобнее, чем пользоваться веб-интерфейсом. В конечном итоге, можно настроить автозапуск с заданной периодичостью проверок либо в самом скрипте, либо с помощью Apple Script или Automator. Такие скрипты не зависят от платформы, если система поддерживает стандартные Unix команды.

  2. rdc avatar
    rdc21 января 2015
    0

    Пользователи 10.5 сидят на ней не потому, что у них не нашлось времени на установку более свежей версии, а потому, что у них G4.

  3. Winter_mute avatar
    Winter_mute22 января 2015
    0

    Честно говоря, не совсем понятно, что мешает выпустить отдельную неподдерживаемую (а еще лучше – опенсорсную, поддерживаемую кммьюнити) версию для старых ОС и отдельно развивать современную версию.

Вы должны авторизоваться или зарегистрироваться для комментирования.

Нашли орфографическую ошибку в новости?

Выделите ее мышью и нажмите Ctrl+Enter.

Как установить аватар в комментариях?

Ответ вот здесь